@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');

body {
    max-width: 1280px;
    max-height: 1626px;
    background: rgba(0, 0, 0, 0.0001);
    margin: 0 auto;
    padding: 0;
    font-family: "Montserrat";
    font-style: normal;
    
}
.container {
    margin: 0;
    text-align: center;
    font-weight: 700;
}
ul {
    padding: 25.5px 0 25.5px 0;
}

img {
    display: block;
    margin: 0 auto;
    padding-bottom: 48px;
    margin-right: 0;
}
.main-part {
    display: inline-block;
    padding: 0 67.5px;
    width: 1145px;
    height: 132px;
}

h2 {
color: #373737;
text-align: center;
padding-bottom: 38px;
font-weight: 700;
font-size: 22px;
text-transform: uppercase;
margin: 0;
letter-spacing: 3.3px;
}

p {
    text-align: center;
    font-weight: 400;
    font-size: 16px;
    color: #373737;
    line-height: 26px;
    padding-bottom: 28px;
    letter-spacing: 2.4px;
}
.paragraph {
    margin: 0;
}

nav li {
    display: inline-block;
    list-style: none;
    line-height: 18px;
    margin-left: 72px;
    font-size: 18px;
    text-transform: uppercase;
    font-family: "Montserrat";
    font-style: normal;
    letter-spacing: 2.7px;
  }

  .first {
    margin: 0;
  }

  .last {
    margin-left: 50px;
  }
  nav a {
    text-decoration: none;  
    color: #FF0000;
  }

button {
    background-color: #FF0000;
    border-radius: 4px;
    padding: 18px 43px 17px 42px;
    margin: 0 auto;
    display: block;
    width: 191px;
    height: 51px;
    border: #FF0000;
    letter-spacing: 1.8px;
    margin-top: 66px;
}

.button {
    text-decoration: none;
    color: #FFFFFF;
    text-transform: uppercase;
    font-family: "Montserrat";
    font-style: normal;
    font-size: 12px;
    text-align: center;
}

.change-theme-btn {  
    color: #FF0000;
    background-color: rgba(0, 0, 0, 0.0001);
    line-height: 18px;
    font-size: 18px;
    text-transform: uppercase;
    font-family: "Montserrat";
    font-style: normal;
    letter-spacing: 2.7px;
    font-weight: bold;
    transition-duration: 0.5s;
    padding: 10px 33px 19px 32px;
}

.change-theme-btn:hover {
    transition-duration: 0.5s;
    background: #FF0000;
    color:white;
}

.copyright {
font-weight: 700;
font-size: 16px;
line-height: 20px;
color: #373737;
text-align: right;
margin-right: 105px;
margin-top: 40px;
margin-bottom: 29px;
margin-top: 82px;
letter-spacing: 2.4px;
}
